Error launching Jaspersoft iReports: "JDK 5.0 or newer cannot be found on your machine"

Version 3

    Verified Product Versions

    LANDESK Management Suite 9.0 and Older

    Description: Error launching Jaspersoft iReports: "JDK 5.0 or newer cannot be found on your machine"

     

    JavaError.JPG

     

    Cause: Java Runtime Environment 5.0 or newer is not installed on the computer or only the 64 bit version of Java is installed. iReports is looking for the 32 bit version of Java, thus if the 64 bit version of java is installed this message will be displayed.

     

    Resolution: Install the Java Runtime Environment found at www.java.com. If running a 64 bit operating system please be sure to install the 32 bit version of the Java JDK with JAVAFX Bundle (not runtime).

     

    The java file is about 156 Mb..

     

    Note: If the 64 bit version of Java is installed it is not necessary to remove it before installing the 32 bit version.